{
	"approved" : true,
	"contentrating" : "Everyone",
	"description" : "Heyo, whilst this is technically from an anime I'm putting it under landscape cos that seemed more fitting. Anyway yes, where the small town used to be with mostly just cloud effects aaand wind sounds :0\nEnjoy",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.659 0.804 0.910"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Landscape" ],
	"title" : "Your Name (Kimi no Na wa) - Mountain Crater",
	"type" : "scene",
	"visibility" : "public",
	"workshopid" : "1627004821"
}